4SDeveloper
API ReferenceResources
日本語
API Reference
OAuth / OIDC
  • Introduction
  • Authentication Flow
  • Discovery / JWKS
  • Token Endpoint
  • ID Token
  • Token Revocation
  • Calling the APIs
  • Rate Limits
  • Error Reference
  • Integration Examples
  • Demo App
Schemas
Users / Profile
Card exchange / Meet log
Organizations
Organizations (Admin)
Events
Events (Admin)
Communities
Communities (Admin)
  • Community detail
  • Create community
  • Update community
  • Delete community
  • Upload community logo
  • Upload dark-theme logo
  • Upload community business card photo
  • List community members
  • Add community member
  • Update community member
  • Remove community member
  • Community member counts
  • List announcements
  • Create community announcement
  • Update community announcement
  • Delete community announcement
Playlists
Playlists (Admin)
Chat
Notifications
Push notifications
Bookmarks
Misc
Communities (Admin)

Delete community (Admin)

DELETE/manage/communities/:id

Delete a community. Admins only.

AuthLogin required

Path parameters

idstringrequired

Community ID or slug.

Response

FieldTypeDescription
idstringID of the deleted resource.
Request
curl https://api.4s.link/manage/communities/ID \
-X DELETE \
-H "Authorization: Bearer 4s_at_..."
Example response
{
"id": "c1a2b3c4-..."
}
© 4SDeveloper portal for the 4S platform.